:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .levelup-casino-2l0gr6 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .levelup-casino-2a87qj {
    display: none;
  }
}

.levelup-casino-dj73en {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.levelup-casino-tbuy6s {
  overflow-y: hidden;
}

.levelup-casino-uwtka5 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.levelup-casino-t3u9dy {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .levelup-casino-t3u9dy {
    max-width: 100%;
  }
}

.levelup-casino-jzncys,
body,
html {
  height: 100%;
}

.levelup-casino-knv93w {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.levelup-casino-knv93w.levelup-casino-b6flps {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.levelup-casino-l1l4x9 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.levelup-casino-l1l4x9.levelup-casino-b6flps {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.levelup-casino-jg3s9z {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.levelup-casino-jg3s9z.levelup-casino-b6flps {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.levelup-casino-jg3s9z.levelup-casino-b6flps .levelup-casino-ua35ol {
  display: none;
}

.levelup-casino-yyl3yw {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .levelup-casino-jg3s9z,
  .levelup-casino-l1l4x9 {
    margin-left: 0;
    max-width: 100%;
  }
}

.levelup-casino-p2z5pn {
  background: var(--sidebar-bg-color);
  display: block;
}

.levelup-casino-p2z5pn.levelup-casino-b6flps .levelup-casino-ua35ol {
  display: inline-block;
}

.levelup-casino-p2z5pn.levelup-casino-b6flps .levelup-casino-zv0oxg {
  display: flex;
}

.levelup-casino-p2z5pn.levelup-casino-b6flps .levelup-casino-nrdw1b {
  transform: translateY(0);
  visibility: visible;
}

.levelup-casino-t4v8jo {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.levelup-casino-p2z5pn .levelup-casino-ua35ol {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.levelup-casino-zv0oxg {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.levelup-casino-zv0oxg::-webkit-scrollbar {
  width: 0;
}

.levelup-casino-1cy0bz {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.levelup-casino-1cy0bz.levelup-casino-b6flps {
  display: none;
}

.levelup-casino-tckaxn {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.levelup-casino-01otfz {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.levelup-casino-fvnazx {
  max-width: 40px;
}

.levelup-casino-ulabhe {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.levelup-casino-ulabhe svg {
  color: var(--success-color-light);
}

.levelup-casino-omc4ol {
  border-bottom: 1px solid var(--divider-color);
}

.levelup-casino-ecnbca {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .levelup-casino-01otfz:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .levelup-casino-p2z5pn {
    display: none;
  }
  .levelup-casino-p2z5pn:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.levelup-casino-6iutut {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.levelup-casino-51dcz2 {
  max-width: 40px;
}

.levelup-casino-yjayyu {
  font-size: 0.75rem;
  font-weight: 700;
}

.levelup-casino-dwf5dk {
  background: var(--fh-bg-color);
}

.levelup-casino-3pamx4,
.levelup-casino-p6zul7 {
  align-items: center;
  display: flex;
}

.levelup-casino-3pamx4 {
  gap: 0.5rem;
}

.levelup-casino-p6zul7 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.levelup-casino-dwf5dk .levelup-casino-ua35ol {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .levelup-casino-p6zul7 {
    gap: 0rem;
    padding: 0;
  }

  .levelup-casino-dwf5dk .levelup-casino-ua35ol {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .levelup-casino-dwf5dk .levelup-casino-wz7vnf {
    display: none;
  }
  .levelup-casino-tfyw2x {
    font-size: 0.levelup-casino-8ilh0t !important;
  }
  .levelup-casino-dwf5dk .levelup-casino-ua35ol {
    max-width: 100px;
  }
}

.levelup-casino-hicegy svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .levelup-casino-hicegy {
    display: none;
  }
}

.levelup-casino-ua35ol {
  display: inline-block;
  max-width: 125px;
}

.levelup-casino-oyldw9 {
  width: 100%;
}

.levelup-casino-nrdw1b {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.levelup-casino-kv7b9p {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.levelup-casino-ynw88q,
.levelup-casino-hl53iy {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.levelup-casino-ynw88q {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.levelup-casino-ynw88q:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.levelup-casino-hk78qa {
  font-size: 0.875rem;
  justify-content: center;
}

.levelup-casino-d2at0o,
.levelup-casino-uo1ot8 {
  position: relative;
  z-index: 2;
}

.levelup-casino-d2at0o {
  max-width: 40px;
}

.levelup-casino-89mr05 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.levelup-casino-sdtigd:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.levelup-casino-ju5klk {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.levelup-casino-hl53iy {
  padding: 0.5rem;
}

.levelup-casino-ihuosa {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .levelup-casino-ynw88q:hover,
  .levelup-casino-hl53iy:hover {
    background: var(--border-color);
  }
}

.levelup-casino-oo8ofk {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.levelup-casino-azda29 {
  color: var(--button-text-color);
}

.levelup-casino-zx7v78 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.levelup-casino-zx7v78 .levelup-casino-azda29 {
  color: var(--button-text-color);
}

.levelup-casino-nwn1pf {
  padding: 0.levelup-casino-diy2fi 0.625em;
  width: 100%;
}

.levelup-casino-0u218b {
  font-size: 0.875rem;
}

.levelup-casino-yxrbco {
  background: var(--success-color);
  border-color: var(--success-color);
}

.levelup-casino-yxrbco .levelup-casino-azda29,
.levelup-casino-yxrbco svg {
  color: var(--button-text-color);
}

.levelup-casino-ahelkj svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .levelup-casino-oo8ofk:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .levelup-casino-zx7v78:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .levelup-casino-yxrbco:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.levelup-casino-e5drnu {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.levelup-casino-wz7vnf {
  background: var(--border-color);
  display: inline-flex;
}

.levelup-casino-wz7vnf,
.levelup-casino-ae3zl6 {
  border-radius: var(--round-l);
}

.levelup-casino-ae3zl6 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.levelup-casino-ae3zl6 span,
.levelup-casino-ae3zl6 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.levelup-casino-u16aod {
  background: var(--button-bg-color);
}

.levelup-casino-u16aod span,
.levelup-casino-u16aod svg {
  color: var(--button-text-color);
}

.levelup-casino-38cjba {
  display: none;
  height: 0;
  margin: 0.levelup-casino-ahy1vd 0 1rem;
  width: 0;
}

.levelup-casino-38cjba .levelup-casino-ae3zl6 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .levelup-casino-38cjba {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .levelup-casino-ae3zl6:hover span,
  .levelup-casino-ae3zl6:hover svg {
    color: var(--text-color);
  }
}

.levelup-casino-iz7rj3 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.levelup-casino-nw2k8h,
.levelup-casino-tw63gp {
  height: 100%;
}

.levelup-casino-nw2k8h {
  overflow-x: auto;
}

.levelup-casino-nw2k8h::-webkit-scrollbar {
  width: 0;
}

.levelup-casino-tw63gp {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.levelup-casino-8nxfel {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .levelup-casino-iz7rj3 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .levelup-casino-iz7rj3 {
    height: auto;
    min-height: auto;
  }
  .levelup-casino-8nxfel {
    flex: 1 0 100%;
  }
}

.levelup-casino-hzn7ec {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.levelup-casino-y8fhe9 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .levelup-casino-y8fhe9 {
    gap: 0;
  }
}

.levelup-casino-zacvc6 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .levelup-casino-zacvc6 {
    height: 150px !important;
  }
}

.levelup-casino-m5iza7 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.levelup-casino-5naaej {
  color: var(--text-color);
}

.levelup-casino-bcxdpw {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .levelup-casino-bcxdpw {
    font-size: 16px;
  }
}

.levelup-casino-dgbvzm {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .levelup-casino-hzn7ec {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .levelup-casino-hzn7ec {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .levelup-casino-m5iza7 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.levelup-casino-ef62ko {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .levelup-casino-p33qc5:hover .levelup-casino-dmgv9t {
    color: var(--accent-color);
  }
}

.levelup-casino-1vmcm9 {
  text-align: center;
}

.levelup-casino-89rdab {
  margin: 2rem 0;
}

.levelup-casino-tc6n8k {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.levelup-casino-zutz2z {
  font-size: 2rem;
  font-weight: 700;
}

.levelup-casino-9stw64 {
  overflow-x: auto;
}

.levelup-casino-9stw64::-webkit-scrollbar {
  width: 0;
}

.levelup-casino-n5bnla {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .levelup-casino-n5bnla {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .levelup-casino-zutz2z {
    font-size: 1.25rem;
  }
}

.levelup-casino-6zcfjs {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.levelup-casino-03a7ws {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.levelup-casino-aqk38b {
  -o-object-fit: cover;
  object-fit: cover;
}

.levelup-casino-gpqa0e,
.levelup-casino-aqk38b {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.levelup-casino-gpqa0e {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.levelup-casino-4d7x6f {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.levelup-casino-f8h1x5 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.levelup-casino-pdhuzt {
  padding: 0.5rem;
}

.levelup-casino-qhfzbm {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.levelup-casino-qhfzbm .levelup-casino-aqk38b {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.levelup-casino-qhfzbm .levelup-casino-n19jfl {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.levelup-casino-qhfzbm .levelup-casino-f8h1x5 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.levelup-casino-qhfzbm .levelup-casino-03a7ws {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.levelup-casino-qhfzbm .levelup-casino-gpqa0e {
  display: none;
}

@media (any-hover: hover) {
  .levelup-casino-6zcfjs:hover .levelup-casino-gpqa0e {
    opacity: 1;
  }
  .levelup-casino-6zcfjs:hover .levelup-casino-aqk38b {
    transform: scale(1.1);
    will-change: transform;
  }
}

.levelup-casino-wy2jdf {
  padding: 2rem 0;
}

.levelup-casino-9vw1rc {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.levelup-casino-i0l4tn {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.levelup-casino-ryxwoc {
  font-size: 0.75rem;
  font-weight: 600;
}

.levelup-casino-77kgb5 {
  color: var(--footer-text-color);
}

.levelup-casino-4zt50t {
  font-size: 1.25rem;
  font-weight: 600;
}

.levelup-casino-yae2zg {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.levelup-casino-xizwjt {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.levelup-casino-lddtql {
  transition: var(--transition-duration);
}

.levelup-casino-9vdxu3 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.levelup-casino-wy2jdf .levelup-casino-6iutut {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .levelup-casino-xizwjt:hover .levelup-casino-lddtql {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .levelup-casino-9vdxu3 {
    justify-content: center;
    flex-direction: column;
  }
}

.levelup-casino-58oi2b {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.levelup-casino-zvx8nn {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.levelup-casino-zvx8nn p img {
  display: block;
  margin: 0 auto;
}

.levelup-casino-zvx8nn table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.levelup-casino-58oi2b h1,
.levelup-casino-58oi2b h2,
.levelup-casino-58oi2b h3,
.levelup-casino-58oi2b h4,
.levelup-casino-58oi2b h5,
.levelup-casino-58oi2b h6 {
  font-weight: 700;
}

.levelup-casino-58oi2b h1,
.levelup-casino-58oi2b h2 {
  margin-top: 2rem;
}

.levelup-casino-58oi2b h3,
.levelup-casino-58oi2b h4 {
  margin-top: 1rem;
}

.levelup-casino-58oi2b ol li,
.levelup-casino-58oi2b p,
.levelup-casino-58oi2b ul li {
  color: var(--text-color);
}

.levelup-casino-58oi2b p {
  margin-top: 1rem;
}

.levelup-casino-58oi2b li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.levelup-casino-58oi2b ol li,
.levelup-casino-58oi2b ul li {
  font-size: 1rem;
}

.levelup-casino-58oi2b ul li {
  list-style-type: disc;
}

.levelup-casino-58oi2b .levelup-casino-thu9wc {
  max-width: 100%;
  overflow-x: scroll;
}

.levelup-casino-58oi2b .levelup-casino-thu9wc::-webkit-scrollbar {
  height: 5px;
}

.levelup-casino-58oi2b .levelup-casino-thu9wc::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.levelup-casino-58oi2b .levelup-casino-thu9wc::-webkit-scrollbar-track {
  background: transparent;
}

.levelup-casino-58oi2b table,
.levelup-casino-58oi2b td,
.levelup-casino-58oi2b th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.levelup-casino-58oi2b table {
  margin: 1rem 0;
}

.levelup-casino-58oi2b thead td,
.levelup-casino-58oi2b thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.levelup-casino-58oi2b tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.levelup-casino-58oi2b td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.levelup-casino-58oi2b th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .levelup-casino-58oi2b th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.levelup-casino-58oi2b img {
  display: inline-block;
  margin: 1rem 0;
}

.levelup-casino-58oi2b .levelup-casino-6zcfjs img,
.levelup-casino-58oi2b .levelup-casino-igeiyc img {
  margin: 0;
}

.levelup-casino-58oi2b .levelup-casino-6zcfjs {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.levelup-casino-58oi2b .levelup-casino-n19jfl {
  padding: 0.5rem;
}

.levelup-casino-58oi2b .levelup-casino-4d7x6f {
  color: var(--text-color);
}

.levelup-casino-58oi2b .levelup-casino-igeiyc {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.levelup-casino-58oi2b .levelup-casino-4pirr6 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.levelup-casino-58oi2b .levelup-casino-igeiyc img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.levelup-casino-58oi2b .levelup-casino-w1x3yv {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.levelup-casino-58oi2b .levelup-casino-wapwes {
  flex: 1 1 30%;
  padding: 1rem;
}

.levelup-casino-58oi2b .levelup-casino-7zdj44 {
  color: var(--text-color);
  font-weight: 700;
}

.levelup-casino-58oi2b .levelup-casino-xpxrvy {
  color: var(--text-color);
  font-weight: 600;
}

.levelup-casino-58oi2b .levelup-casino-o5wza1 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .levelup-casino-58oi2b .levelup-casino-igeiyc {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .levelup-casino-58oi2b .levelup-casino-xpxrvy {
    font-size: 1rem;
  }
  .levelup-casino-58oi2b .levelup-casino-7zdj44 {
    font-size: 0.875rem;
  }
  .levelup-casino-58oi2b .levelup-casino-igeiyc img {
    flex: 1 1 auto;
  }
}

.levelup-casino-58oi2b .levelup-casino-oo8ofk {
  margin: 0.levelup-casino-pel3v4 0;
}

@media screen and (max-width: 1024px) {
  .levelup-casino-58oi2b,
  .levelup-casino-58oi2b .levelup-casino-fjpjtz,
  .levelup-casino-zvx8nn {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .levelup-casino-58oi2b ol li,
  .levelup-casino-58oi2b ul li {
    font-size: 1rem;
  }
}

.levelup-casino-c2tday {
  color: var(--text-color);
  text-align: center;
}

.levelup-casino-kuwuow {
  margin: 2rem 0;
}

.levelup-casino-jtl0c1,
.levelup-casino-rviiig {
  margin-bottom: 1rem;
}

.levelup-casino-jtl0c1 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.levelup-casino-jtl0c1.levelup-casino-b6flps .levelup-casino-rzs9mi {
  display: block;
}

.levelup-casino-jtl0c1.levelup-casino-b6flps .levelup-casino-pc3vlf {
  transform: rotate(45deg);
}

.levelup-casino-9w8ydp {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.levelup-casino-pc3vlf {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.levelup-casino-rzs9mi {
  display: none;
  padding-top: 1rem;
}

.levelup-casino-9q041x {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.levelup-casino-9q041x.levelup-casino-b6flps {
  transform: scaleX(-1);
}

.levelup-casino-lynbw7 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .levelup-casino-391ovb {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.levelup-casino-m3ita9 {
  display: flex;
  align-items: center;
}

.levelup-casino-m3ita9 a {
  margin: 0 10px;
}

/* social */

.levelup-casino-n5ouyu {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .levelup-casino-n5ouyu {
    flex-wrap: wrap;
  }
}

.levelup-casino-n5ouyu li {
  display: flex;
  margin: 0 7px;
}

.levelup-casino-n5ouyu li svg {
  transition: 0.levelup-casino-afo5r0 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .levelup-casino-n5ouyu li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.levelup-casino-ssd2ch {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.levelup-casino-fnhjmi {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .levelup-casino-fnhjmi {
    max-width: 100%;
  }
}

.levelup-casino-rg446b {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.levelup-casino-rg446b h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .levelup-casino-ssd2ch,
  .levelup-casino-rg446b {
    max-width: 100vw;
  }
}

.levelup-casino-unn045 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.levelup-casino-cmz1tz {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.levelup-casino-m57pns ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.levelup-casino-cmz1tz::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.levelup-casino-m57pns ease;
}

.levelup-casino-unn045.levelup-casino-l02062 .levelup-casino-cmz1tz::after {
  transform: rotate(45deg);
}

.levelup-casino-hzguma {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.levelup-casino-afo5r0 ease, padding 0.levelup-casino-afo5r0 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.levelup-casino-unn045.levelup-casino-l02062 .levelup-casino-hzguma {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.levelup-casino-xe0duw {
  margin: 25px 0;
}

.levelup-casino-ufhxnh > input:not(:checked) ~ label:hover,
.levelup-casino-ufhxnh > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.levelup-casino-txwnzf.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.levelup-casino-1k9g8v 44.levelup-casino-g7kdr0.levelup-casino-n4ecig.levelup-casino-fjr4jw.levelup-casino-bf41uu.levelup-casino-f4p2v4.levelup-casino-bqlwf6.levelup-casino-slz44u.levelup-casino-nr36qu.levelup-casino-qfosa1.levelup-casino-zf4a9c.levelup-casino-3lvr4e.levelup-casino-asy1vb 0l-12.levelup-casino-b7f3b6 30.levelup-casino-hc91dn.levelup-casino-czeli2 2.levelup-casino-pxj9we.levelup-casino-czeli2 3.levelup-casino-s43wut 3.levelup-casino-ewkdqc.levelup-casino-v2gw6r 3.levelup-casino-n77dnn.levelup-casino-b0wumc.levelup-casino-r4w3zf.levelup-casino-t58tk9 7-3.levelup-casino-b7f3b6 10.levelup-casino-z44llq.levelup-casino-t58tk9 23.levelup-casino-enh3p6.levelup-casino-pyb8qq 1.levelup-casino-lrl38x 2.levelup-casino-b7f3b6 3.levelup-casino-pyb8qq 1.levelup-casino-v2gw6r 5.levelup-casino-xg1r5k.levelup-casino-v2gw6r 32.levelup-casino-jbzlcf.levelup-casino-b0wumc 5.levelup-casino-asy1vb 4.levelup-casino-t58tk9 9.levelup-casino-t58tk9 8.levelup-casino-v2gw6r 6.levelup-casino-vyr0l9.levelup-casino-44zlh2.levelup-casino-jhis4i.levelup-casino-5uq1yw.levelup-casino-e0sm81 4.levelup-casino-nma29h.levelup-casino-e0sm81 6.levelup-casino-e0sm81 0l29.levelup-casino-asy1vb 17.levelup-casino-vww3eb.levelup-casino-v824e1 2.levelup-casino-fm8bht 10.levelup-casino-l907ld.levelup-casino-b7f3b6 8.levelup-casino-r6vfmf.levelup-casino-0kz14d.levelup-casino-5ikh8a.levelup-casino-0hef9d.levelup-casino-xsbk3h.levelup-casino-b0wumc.levelup-casino-f4p2v4.levelup-casino-b7f3b6 1.levelup-casino-37hylv.levelup-casino-rq5b8y.levelup-casino-746qg9.levelup-casino-zobuy5.levelup-casino-2caedr.levelup-casino-lrl38x 1.levelup-casino-vfufaf.levelup-casino-vet95j.5z'/%3e%3c/svg%3e");
}

.levelup-casino-8vk9d3 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .levelup-casino-8vk9d3 {
    gap: 16px 0;
  }
}

.levelup-casino-54s89a {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.levelup-casino-54s89a.levelup-casino-jcw4kx {
  display: block;
}

.levelup-casino-54s89a.levelup-casino-l2jhfb {
  display: none;
}

@media only screen and (max-width: 767px) {
  .levelup-casino-54s89a {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.levelup-casino-n4tdht {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.levelup-casino-nul451 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.levelup-casino-cmvidb {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.levelup-casino-u7ymj9 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.levelup-casino-u7ymj9 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.levelup-casino-6hcrts {
  font-size: 16px;
  line-height: 140%;
}

.levelup-casino-wzq4jo {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.levelup-casino-wzq4jo .levelup-casino-x37m9j {
  fill: #c2c0ce;
}

.levelup-casino-wzq4jo [rating="1"] .levelup-casino-x37m9j:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.levelup-casino-wzq4jo [rating="2"] .levelup-casino-x37m9j:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.levelup-casino-wzq4jo [rating="3"] .levelup-casino-x37m9j:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.levelup-casino-wzq4jo [rating="4"] .levelup-casino-x37m9j:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.levelup-casino-wzq4jo [rating="5"] .levelup-casino-x37m9j:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.levelup-casino-bm31la textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.levelup-casino-bm31la button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.levelup-casino-ogj442 {
  text-align: center;
  color: var(--success-color);
}

.levelup-casino-180kkh {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.levelup-casino-thu9wc table {
  width: 100%;
}

.levelup-casino-r75xmc {
  display: flex;
  justify-content: center;
}

.levelup-casino-y8fhe9 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.levelup-casino-zacvc6 {
  position: relative;
  z-index: 1;
}

.levelup-casino-m5iza7 {
  position: relative;
  z-index: 2;
}

.levelup-casino-5naaej {
  position: relative;
  z-index: 3;
}

.levelup-casino-bpprwm {
  position: relative;
  z-index: 4;
}

.levelup-casino-yrxgtt {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.levelup-casino-rtveb6 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.levelup-casino-rtveb6 label {
  font-size: 14px;
}

.levelup-casino-rtveb6 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.levelup-casino-rtveb6 input,
.levelup-casino-rtveb6 textarea,
.levelup-casino-rtveb6 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.levelup-casino-rtveb6 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.levelup-casino-m57pns ease;
}
.levelup-casino-rtveb6 button:hover {
  background-color: #691204;
}
.levelup-casino-vd3v6v {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.levelup-casino-1ojux8 ease-in;
}

.levelup-casino-vd3v6v h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.levelup-casino-3pamx4 .levelup-casino-tfyw2x:last-child {
  margin-right: 5px;
}

    
.levelup-casino-85udtv {
  width: 90%;
  position: fixed;
  bottom: -120px;
  left: 50%;
  transform: translateX(-50%);
  background: var(--table-1-color);
  background-size: cover;
  background-position: center calc(100% - 522px);
  color: #fff;
  border-radius: 8px;
  transition: bottom 0.levelup-casino-afo5r0 ease;
  z-index: 9999;
  user-select: none;
  height: 75px;
  border: 1px solid rgb(70, 70, 70);
}

.levelup-casino-bry6g9 {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.levelup-casino-bry6g9 p {
  color: #fff900;
  font-weight: 600;
  font-size: 20px;
  margin: 0;
  font-family: Tahoma;

  z-index: -1;
  background: rgb(0 0 0 / 32%);
  height: 73px;
  padding: 25px;
  clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
  backdrop-filter: blur(5px);
}

.levelup-casino-bry6g9 button {
  z-index: 2;
}

.levelup-casino-nyao8h {
  position: absolute;
  top: -15px;
  right: -15px;
  background: rgba(0, 0, 0, 0.6);
  border: none;
  color: #fff;
  font-size: 20px;
  width: 26px;
  height: 26px;
  line-height: 24px;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
  user-select: none;
  transition: background 0.levelup-casino-m57pns ease;
  z-index: 10000;
}



.levelup-casino-nyao8h:hover {
  background: rgba(0, 0, 0, 0.8);
}

@media (max-width: 650px) {
  .levelup-casino-bry6g9 p {
    font-size: 16px;
    padding: 17px 15px 15px 15px;
    text-align: center;
  }
}

.levelup-casino-5pe2zm {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 10px;
  height: 42px;
  border-radius: 6px;
  font-size: 16px;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  font-weight: 600;
  text-decoration: none;
  cursor: pointer;
  margin-left: 10px;
}

@media (max-width: 501px) {
  .levelup-casino-5pe2zm {
    font-size: 12px;
  }
}

.levelup-casino-8b8nxq {
bottom: 40px;
}